Skip to main content
aboutsummaryrefslogtreecommitdiffstats
blob: 443b6677fc852884025ae4a5fa5f244aa713e3a2 (plain) (blame)
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
41
42
43
44
45
46
47
48
49
50
Manifest-Version: 1.0
Export-Package: org.eclipse.papyrus.uml.modelexplorer,
 org.eclipse.papyrus.uml.modelexplorer.factory,
 org.eclipse.papyrus.uml.modelexplorer.handler,
 org.eclipse.papyrus.uml.modelexplorer.queries,
 org.eclipse.papyrus.uml.modelexplorer.util
Require-Bundle: org.eclipse.ui,
 org.eclipse.core.runtime,
 org.eclipse.papyrus.views.modelexplorer;bundle-version="1.1.0",
 org.eclipse.ui.navigator;bundle-version="3.4.0",
 org.eclipse.emf.transaction;bundle-version="1.4.0",
 org.eclipse.gmf.runtime.common.core;bundle-version="1.4.1",
 org.eclipse.gmf.runtime.emf.type.core;bundle-version="1.4.0",
 org.eclipse.gmf.runtime.notation;bundle-version="1.5.0",
 org.eclipse.papyrus.infra.emf;bundle-version="1.1.0",
 com.google.guava;bundle-version="11.0.0",
 org.eclipse.papyrus.infra.core.log;bundle-version="1.1.0",
 org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.1.0",
 org.eclipse.ui.views.properties.tabbed;bundle-version="3.5.300",
 org.eclipse.ui.ide;bundle-version="3.8.0",
 org.eclipse.uml2.uml;bundle-version="4.0.0",
 org.eclipse.papyrus.infra.core;bundle-version="1.1.0",
 org.eclipse.papyrus.infra.widgets;bundle-version="1.1.0",
 org.eclipse.papyrus.uml.tools;bundle-version="1.1.0",
 org.eclipse.papyrus.uml.service.types;bundle-version="1.1.0",
 org.eclipse.papyrus.infra.services.edit;bundle-version="1.1.0",
 org.eclipse.papyrus.emf.facet.custom.metamodel;bundle-version="1.1.0",
 org.eclipse.papyrus.emf.facet.query.java.core;bundle-version="1.1.0",
 org.eclipse.emf.ecore,
 org.eclipse.papyrus.emf.facet.efacet.core;bundle-version="1.1.0",
 org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="1.1.0",
 org.eclipse.papyrus.infra.viewpoints.policy;bundle-version="1.1.0",
 org.eclipse.papyrus.emf.facet.custom.ui;bundle-version="1.1.0",
 org.eclipse.papyrus.uml.tools.utils;bundle-version="1.1.0",
 org.eclipse.papyrus.emf.facet.custom.core;bundle-version="1.1.0",
 org.eclipse.papyrus.infra.newchild;bundle-version="1.1.0",
 org.eclipse.emf.edit.ui;bundle-version="2.11.0"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .,
 bin/
Bundle-Version: 1.1.0.qualifier
Bundle-Name: %pluginName
Bundle-Localization: plugin
Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.uml.modelexplorer.Activator
Bundle-SymbolicName: org.eclipse.papyrus.uml.modelexplorer;singleton:=
 true
Bundle-RequiredExecutionEnvironment: J2SE-1.5

Back to the top